

@media only screen 
and (min-width : 1224px) {
	#jm-allpage{
		margin-right:0 !important;
		}
}
@media 
(min-device-width : 768px) 
and (max-device-width : 979px) 
and (orientation : landscape){
	#jm-allpage{
		margin-right:17.094017094017094% !important;
		}
		.dj-tabber-in,.my_slide{
			/*width:886px !important;*/
			/*height:auto !important;*/
		}
		.rightSideMenuTablet{
			display:none !important;
		}
		.go_to{ display:none !important}
		
}
@media (min-width: 768px) and (max-width: 979px)and (orientation : portrait){
	#djslider2m{ height:238px !important}
	 .jm-slider .navigation-container,
    .jm-slider .navigation-container-custom {
        display: none;
    }
	.dj-tabber-in,.dj-tabber-in img{
		width:369px !important;
		height:210px !important;
	} 
	
	.my_slide{
		width:367px !important;
	}
	.more a{
		width:70%;
		}
    .djslider .slide-desc-text .slide-title,
    .djslider .slide-desc-text .slide-title a,
    .djslider .slide-desc-text .slide-text,
    .djslider .slide-desc-text .slide-text p,
    .dj-slide-title,
    .dj-slide-title a,
    .dj-slide-desc-text,
    .dj-slide-desc-text p {
        width: 100% !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
		text-decoration:none !important;
    }
    .dj-slide-desc-text {
        font-size: 1em !important;
		
    }
	
    .dj-slide-title {
        font-size: 1.2em !important;
    }
    .dj-tabber .dj-slides {
        margin: 0 !important;
    }
    .dj-tabber .dj-tabs {
        display: none !important;
    }
    .slider-ms .dj-slide-desc-text {
        font-size: 1em !important;
    }
    .slider-ms .dj-slide-title {
        font-size: 1.5em !important;
		font-family:title;
    }
}
@media screen and (max-width: 767px) {
    .jm-slider .navigation-container,
    .jm-slider .navigation-container-custom {
        display: none;
    }
    .djslider .slide-desc-text .slide-title,
    .djslider .slide-desc-text .slide-title a,
    .djslider .slide-desc-text .slide-text,
    .djslider .slide-desc-text .slide-text p,
    .dj-slide-title,
    .dj-slide-title a,
    .dj-slide-desc-text,
    .dj-slide-desc-text p {
        width: 100% !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
		text-decoration:none !important;
    }
    .dj-slide-desc-text {
        font-size: 1em !important;
    }
    .dj-slide-title {
        font-size: 1.2em !important;
    }
    .dj-tabber .dj-slides {
        margin: 0 !important;
    }
    .dj-tabber .dj-tabs {
        display: none !important;
    }
    .slider-ms .dj-slide-desc-text {
        font-size: 1em !important;
    }
    .slider-ms .dj-slide-title {
        font-size: 1.5em !important;
    }
    }
@media screen and (max-width: 480px) {
    
}



/* dj-media-tools */

/* global */

span.load-button {
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

span.load-button:hover {
	opacity: 0.8 !important;
	filter: alpha(opacity="80") !important;
}

.color-ms span.load-button,
.black-ms span.load-button {
	background: #ffffff !important;
}

.dj-slide-desc {
	z-index: 3;
	width:100% !important;
	font-family:title;
	left:0 !important;
	
}

.navigation-container {
	z-index: 4;
}

.dj-slide-in a {
	position: relative;
	display: block;
}

#jm-allpage .djslider-loader,
#jm-allpage .dj-slideshow,
#jm-allpage .dj-slideshowThumbs,
#jm-allpage .dj-tabber {
	margin: 0 !important;
	/*margin-bottom: 0 !important;*/
}

/* gallery grid */

.dj-slide-title {
	font-size: 1.2em !important;
	font-weight: 400 !important;
}

.dj-slide-desc-text 
{
	font-size: 1em !important;
}

/* tabber */

#jm-allpage .dj-tabber {
    background: none !important;
    border-width: 0px !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    padding: 0 !important;
}

.dj-tabber .dj-tab {
	margin-right: 0 !important;
	margin-left: 0 !important;	
	
	margin-top: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
   /* padding: 0 10px !important;*/
    background: #0b597d !important;
	border-left:none !important;
}

.color-ms .dj-tabber .dj-tab-active {
	background: #fff !important;
}

.color-ms .dj-tabber .dj-tab-active span.dj-tab-in, 
.color-ms .dj-tabber .dj-tab-active span.dj-tab-in span {
	color: #2a2a2a !important;
}

.color-ms .dj-tabber .dj-tab-indicator {
    background: url("../img/dj-tab-indicator-left.png") no-repeat right center !important;
}

.color-ms .dj-tabber .dj-tab-active img {
	border: 1px solid #dddddd !important;
}

.dj-tabber .dj-tabs-in .dj-tab:nth-last-child(2) {
	margin-bottom: 0 !important;
}

.dj-tabber span.dj-tab-in {
	text-shadow: none !important;
	color: #fefefe !important;
	font-weight:bold !important;
	font-size: 13px !important;
	font-family:arial;
}

.dj-tabber .dj-tab img {
	border: 1px solid #ffffff !important;
	margin-right: 10px !important;
}

.dj-slide-desc-bg {
	opacity: 0.4 ;
	filter: alpha(opacity="40");
	background:#000 !important;
}

.dj-slide-desc-text {
	/*border-right: 6px solid rgba(0,0,0,0.5);*/
	color: #fff !important;
}

.slider-ms .dj-slide-desc-text {
	font-size: 18px !important;
	font-weight: 300 !important;	
}

.dj-slide-title {
    color: #fff !important;
    margin-bottom: 0 !important;
	
}
.dj-slide-title a{ text-decoration:none !important;}
.slider-ms .dj-slide-title {
    font-size: 18px !important;
    font-weight: normal !important;
    line-height: 1.2em !important;
    font-weight: 400 !important;
    text-align: right;
}

.slider-ms .dj-slide-desc-text p {
	margin: 4px 0 !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.slider-ms .dj-slide-desc-text p {
		margin: 5px 0 5px !important; /* chrome fix */
	}
}

.navigation-container .prev-button,
.navigation-container .next-button,
.navigation-container .play-button,
.navigation-container .pause-button,
.dj-navigation .dj-prev,
.dj-navigation .dj-next,
.dj-navigation .dj-play,
.dj-navigation .dj-pause {
    background: #000;
    background: rgba(0, 0, 0, 0.5);
    padding: 15px 17px;
    text-align: center;
    -webkit-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
    transition: background 0.2s ease-in;
}

.slider-ms .dj-navigation .dj-play,
.slider-ms .dj-navigation .dj-pause {
	top: -150px !important;
}

.slider-ms .dj-navigation .dj-prev {
	right: 0 !important;
	left: auto !important;
	display:none !important;
}

.slider-ms .dj-navigation .dj-next {
	top: -42px !important;
	display:none !important;
}

.navigation-container .prev-button:hover,
.navigation-container .next-button:hover,
.navigation-container .play-button:hover,
.navigation-container .pause-button:hover,
.dj-navigation .dj-prev:hover,
.dj-navigation .dj-next:hover,
.dj-navigation .dj-play:hover,
.dj-navigation .dj-pause:hover {
    background: rgba(0, 0, 0, 0.7);
}

.dj-slideshow .dj-slideshow-in {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
	height:250px !important;
}

.dj-slideshow-in img{ height:250px !important}

.dj-slideshow .dj-indicators-in {
	text-align: center !important;
}

.dj-slideshow .dj-load-button {
    background: #000 !important;
    opacity: 0.5 !important;
    filter: alpha(opacity="50") !important;
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border: none !important;
    height: 22px !important;
    width: 22px !important;
}

.color-ms .dj-slideshow .dj-load-button,
.black-ms .dj-slideshow .dj-load-button {
    background: #ffffff !important;
}

.dj-slideshow .dj-load-button:hover,
.dj-slideshow .dj-load-button-active {
    opacity: 0.7 !important;
    filter: alpha(opacity="70") !important;
}

.black-ms .dj-slideshow .dj-load-button:hover,
.black-ms .dj-slideshow .dj-load-button-active,
.color-ms .dj-slideshow .dj-load-button:hover,
.color-ms .dj-slideshow .dj-load-button-active {
    opacity: 1 !important;
    filter: alpha(opacity="100") !important;
}

.dj-slideshow .dj-load-button .dj-key {
	font-size: 14px !important;
	line-height: 22px !important;
	font-weight: normal !important;
}

.color-ms .dj-slideshow .dj-load-button .dj-key,
.black-ms .dj-slideshow .dj-load-button .dj-key {
	color: #2a2a2a !important;
}

.dj-slideshowThumbs .dj-slideshowThumbs-in {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

.dj-slideshowThumbs .dj-indicators {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    background: #000000 !important;
}

.black-ms .dj-slideshowThumbs .dj-indicators {
    background: rgba(255,255,255,0.1) !important;
}

.nivoSlider {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}
#nivoSlider-wrapper2m .nivo-caption{
	width:100%;	
	left:0px;
	}
.dj-slide-title{
	width:100%;
	font-family:title !important;
}
#jm-allpage .nivoSlider .nivo-directionNav a {
    background-color: rgba(0, 0, 0, 0.5) !important;
    background-position: center center !important;
    padding: 15px 17px !important;
    text-align: center !important;
    -webkit-transition: background 0.2s ease-in;
    -moz-transition: background 0.2s ease-in;
    -o-transition: background 0.2s ease-in;
    transition: background 0.2s ease-in;
    width: 6px !important;
    height: 11px !important;
}

#jm-allpage .nivoSlider .nivo-directionNav a:hover {
    background-color: rgba(0, 0, 0, 0.7) !important;	
}

#jm-allpage .nivoSlider .nivo-directionNav a.nivo-prevNav {
	background-image: url(../img/slider/prev.png) !important;

}

#jm-allpage .nivoSlider .nivo-directionNav a.nivo-nextNav {
	background-image: url(../img/slider/next.png) !important;

}

#jm-allpage .nivo-controlNav a {
    background: rgba(0, 0, 0, 0.2) !important;
    height: 10px !important;
	border-radius: 5px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
    width: 10px !important;
}

#jm-allpage .nivo-controlNav a:hover,
#jm-allpage .nivo-controlNav a.active {
    background: rgba(0, 0, 0, 0.8) !important;
}

#jm-allpage .color-ms .nivo-controlNav a,
#jm-allpage .black-ms .nivo-controlNav a {
    background: rgba(255, 255, 255, 0.5) !important;
}

#jm-allpage .color-ms .nivo-controlNav a:hover,
#jm-allpage .color-ms .nivo-controlNav a.active,
#jm-allpage .black-ms .nivo-controlNav a:hover,
#jm-allpage .black-ms .nivo-controlNav a.active {
    background: rgba(255, 255, 255, 1) !important;
}

.box_skitter {
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    border: none !important;
}

#djmediatools a.dj-category {
    background: #FFFFFF !important;
    border: 1px solid rgba(0, 0, 0, 0.2) !important;
    padding: 1px !important;	
    border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
}

#djmediatools .dj-category-in {
	border: none !important;
}

#djmediatools .dj-cat-title {
    font-weight: 300;
    line-height: 1em;
    text-transform: lowercase;
    margin-bottom: 15px;
}

.catalog-ms .djf_mod div {
	clear: none !important;
}

/** dj-mediatools **/
    
#dj-tabber1m .dj-tab-active {
    background: #61870d !important;
}

#dj-tabber1m .dj-tab-indicator {
    background: url("../img/style1/dj-tab-indicator-left.png") no-repeat right center !important;
}

.dj-tabber .dj-tab-indicator.dj-tab-indicator-left {
    background: url("../img/style1/dj-tab-indicator-right.png") no-repeat left center !important;
}

.box_skitter .info_slide .image_number_select {
    background: #00aeef !important;
}

#dj-tabber1m span.dj-tab-in span{
    font-size: 12px;
    font-weight: normal;
}

#dj-tabber1m span.dj-tab-in span img{
   /* margin-left: 95px;*/
}
#nav-title{
	/*width:65%;*/
	font-weight:normal !important;
	font-size:12px !important;
	font-family:Tahoma, Geneva, sans-serif;
}

#box_skitter2m{
	margin-bottom:22px !important;
}
#box_skitter2m .label_skitter{
	width:100% !important;
	left:0px !important;
}
/*.box_clone{
	display:none !important;
}*/

#dj-tabber1m span.dj-tab-in span{
    font-size: 12px;
    font-weight: normal;
	color:#FFF;
	text-shadow: 0px 1px #3d3d3d ;
}
.dj-tabber .dj-tab {
	margin-right: 0 !important;
	margin-left: 0 !important;	
	margin-top: 0 !important;
	margin-bottom:0 !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
   /* padding: 0 10px !important;*/
    background: #536f7d !important;
	border-top:1px #638393 solid;
	border-bottom:1px #445c68 solid;
	padding-right:15px !important;
	border-left:none !important;
}

/* phoca gallery*/
#phocagallery .pg-name{
	color:#536f7d;
	font-family:content;
}

.phocagallery-box-file:hover, .phocagallery-box-file.hover{
	border:1px solid #536f7d !important;
}